# Secure Env Manager

**Secure Env Manager** is a more advanced `.env` management package that allows you to store, encrypt, and decrypt your environment variables securely. This package is perfect for projects where sensitive information such as API keys, database credentials, and other secrets need to be securely stored and accessed.

## Features

- **Encryption**: Automatically encrypts environment variables when saving to a `.private` file.
- **Decryption**: Decrypts environment variables when loading them into your Node.js application.
- **Multi-File Support**: Can manage multiple `.private` files.
- **Simple API**: Easy-to-use functions for saving and loading environment variables.
- **Security**: Uses AES-256-CTR encryption to ensure your secrets are safe.

## Installation

You can install the package using npm:

```bash
npm install secure-env-manager
